<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>FolderInfoArray</key>
	<array>
		<dict>
			<key>Folder Name</key>
			<string>english</string>
			<key>Display Name</key>
			<string>English</string>
			<key>BSC Code</key>
			<string>en</string>
		</dict>
		<dict>
			<key>Folder Name</key>
			<string>french</string>
			<key>Display Name</key>
			<string>Français</string>
			<key>BSC Code</key>
			<string>fr</string>
		</dict>
		<dict>
			<key>Folder Name</key>
			<string>german</string>
			<key>Display Name</key>
			<string>Deutsch</string>
			<key>BSC Code</key>
			<string>de</string>
		</dict>
		<dict>
			<key>Folder Name</key>
			<string>italian</string>
			<key>Display Name</key>
			<string>Italiano</string>
			<key>BSC Code</key>
			<string>it</string>
		</dict>
		<dict>
			<key>Folder Name</key>
			<string>spanish</string>
			<key>Display Name</key>
			<string>Español</string>
			<key>BSC Code</key>
			<string>es</string>
		</dict>
		<dict>
			<key>Folder Name</key>
			<string>portuguese</string>
			<key>Display Name</key>
			<string>Português</string>
			<key>BSC Code</key>
			<string>pt</string>
		</dict>
		<dict>
			<key>Folder Name</key>
			<string>brazilian_portuguese</string>
			<key>Display Name</key>
			<string>Português(Brasil)</string>
			<key>BSC Code</key>
			<string>pt-br</string>
		</dict>
		<dict>
			<key>Folder Name</key>
			<string>dutch</string>
			<key>Display Name</key>
			<string>Nederlands</string>
			<key>BSC Code</key>
			<string>nl</string>
		</dict>
		<dict>
			<key>Folder Name</key>
			<string>norwegian</string>
			<key>Display Name</key>
			<string>Norsk</string>
			<key>BSC Code</key>
			<string>no</string>
		</dict>
		<dict>
			<key>Folder Name</key>
			<string>swedish</string>
			<key>Display Name</key>
			<string>Svenska</string>
			<key>BSC Code</key>
			<string>sv</string>
		</dict>
		<dict>
			<key>Folder Name</key>
			<string>danish</string>
			<key>Display Name</key>
			<string>Dansk</string>
			<key>BSC Code</key>
			<string>da</string>
		</dict>
		<dict>
			<key>Folder Name</key>
			<string>finnish</string>
			<key>Display Name</key>
			<string>Suomi</string>
			<key>BSC Code</key>
			<string>fi</string>
		</dict>
		<dict>
			<key>Folder Name</key>
			<string>russian</string>
			<key>Display Name</key>
			<string>Русский</string>
			<key>BSC Code</key>
			<string>ru</string>
		</dict>
		<dict>
			<key>Folder Name</key>
			<string>bulgarian</string>
			<key>Display Name</key>
			<string>Български</string>
			<key>BSC Code</key>
			<string>bg</string>
		</dict>
		<dict>
			<key>Folder Name</key>
			<string>czech</string>
			<key>Display Name</key>
			<string>Čeština</string>
			<key>BSC Code</key>
			<string>cs</string>
		</dict>
		<dict>
			<key>Folder Name</key>
			<string>hungarian</string>
			<key>Display Name</key>
			<string>Magyar</string>
			<key>BSC Code</key>
			<string>hu</string>
		</dict>
		<dict>
			<key>Folder Name</key>
			<string>polish</string>
			<key>Display Name</key>
			<string>Polski</string>
			<key>BSC Code</key>
			<string>pl</string>
		</dict>
		<dict>
			<key>Folder Name</key>
			<string>romanian</string>
			<key>Display Name</key>
			<string>Română</string>
			<key>BSC Code</key>
			<string>ro</string>
		</dict>
		<dict>
			<key>Folder Name</key>
			<string>slovak</string>
			<key>Display Name</key>
			<string>Slovensky</string>
			<key>BSC Code</key>
			<string>sk</string>
		</dict>
		<dict>
			<key>Folder Name</key>
			<string>turkish</string>
			<key>Display Name</key>
			<string>Türkçe</string>
			<key>BSC Code</key>
			<string>tr</string>
		</dict>
		<dict>
			<key>Folder Name</key>
			<string>arabic</string>
			<key>Display Name</key>
			<string>العربية</string>
			<key>BSC Code</key>
			<string>ar</string>
		</dict>
		<dict>
			<key>Folder Name</key>
			<string>simplified_chinese</string>
			<key>Display Name</key>
			<string>简体中文</string>
			<key>BSC Code</key>
			<string>zh</string>
		</dict>
		<dict>
			<key>Folder Name</key>
			<string>traditional_chinese</string>
			<key>Display Name</key>
			<string>繁體中文</string>
			<key>BSC Code</key>
			<string>zh-t</string>
		</dict>
		<dict>
			<key>Folder Name</key>
			<string>korean</string>
			<key>Display Name</key>
			<string>한국어</string>
			<key>BSC Code</key>
			<string>ko</string>
		</dict>
		<dict>
			<key>Folder Name</key>
			<string>japanese</string>
			<key>Display Name</key>
			<string>日本語</string>
			<key>BSC Code</key>
			<string>ja</string>
		</dict>
	</array>
</dict>
</plist>
